



/* Last Published: 2019-02-28 14:51:30, last release by gmiles-admin */



 

/* Last Published: 2016-01-13 21:14:56, last release by thinesh-admin */

/*--FOOTER--*/
.basefooter .list_sponsors img { filter: grayscale(1); opacity: 0.8; }
.basefooter .list_sponsors img:hover { filter: grayscale(0); opacity: 1; }
.basecredits .sotic { margin: 0px 20px 0px 0px; color: transparent; padding: 3px 32px; background: transparent url('/images/structure/backgrounds/Sotic_Logo_Standard_Gradient_94x30.png') no-repeat scroll center center; }
.basecredits a.sotic:hover { color: transparent; }


/*--------------CREDITS--------------*/

.basecredits .sotic {margin: 0 20px 0 0;color:transparent;padding:3px 32px;background: url("/tools/css/images/icons/bysotic2.png") no-repeat center}
 
.basecredits a.sotic:hover {color:transparent;}


.not-in-view .jw-state-playing,
.not-in-view .jw-state-paused,
.not-in-view .jw-state-complete {
    background: #192757 none repeat scroll 0 0;
    border: 7px solid #192757;
    height: 180px !important;
    padding-bottom: 0!important;
    position: fixed!important;
    right: 10px!important;
    left: auto!important;
    top: 70px!important;
    transform: scale(0.8) translate(38px, -21px)!important;
    width: 300px!important;
    z-index: 1010!important;
    margin:0 !important;
}
.jw-state-playing {
    transform: translate3d(0px, 0px, 0px) scale(1);
    transition-duration: 0.28s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}

 
/* <img alt="" height="1599" src="/images/structure/backgrounds/bkg-image.jpg" width="2400" /><img alt="" height="500" src="/images/structure/backgrounds/blue-bkg.jpg" width="1024" /><img alt="" height="700" src="/images/structure/backgrounds/eventsbkg.jpg" width="1023" /><img alt="" height="1296" src="/images/structure/backgrounds/15362042369_7a47fd0da8_k.jpg" width="2048" /><img alt="" height="1255" src="/images/structure/backgrounds/18383044101_a55b1abd81_k.jpg" width="2048" /><img alt="" height="1296" src="/images/structure/backgrounds/21435792196_9913165c16_k.jpg" width="2048" /><img alt="" height="1303" src="/images/structure/backgrounds/21435793576_a94219024a_k.jpg" width="2048" /><img alt="" height="1309" src="/images/structure/backgrounds/21413177676_ab59865074_k.jpg" width="2048" /> */


body {      }
/* <img alt="" height="1599" src="/images/structure/backgrounds/bkg-image.jpg" width="2400" /><img alt="" height="500" src="/images/structure/backgrounds/blue-bkg.jpg" width="1024" /><img alt="" height="700" src="/images/structure/backgrounds/eventsbkg.jpg" width="1023" /><img alt="" height="1296" src="/images/structure/backgrounds/15362042369_7a47fd0da8_k.jpg" width="2048" /><img alt="" height="1255" src="/images/structure/backgrounds/18383044101_a55b1abd81_k.jpg" width="2048" /><img alt="" height="1296" src="/images/structure/backgrounds/21435792196_9913165c16_k.jpg" width="2048" /><img alt="" height="1303" src="/images/structure/backgrounds/21435793576_a94219024a_k.jpg" width="2048" /><img alt="" height="30" src="/images/structure/backgrounds/Sotic_Logo_Standard_Gradient_94x30.png" width="94" /><img alt="" height="1309" src="/images/structure/backgrounds/21413177676_ab59865074_k.jpg" width="2048" /> */


body {      }